#focus .focusbox .focusbox-content a.cta,
#top .nav-list li ul.sub-menu a {
  -webkit-transition: background 0.5s ease;
  -moz-transition: background 0.5s ease;
  -o-transition: background 0.5s ease;
  transition: background 0.5s ease;
}

.nav-list li a:hover,
#top .nav-list li ul.sub-menu a {
  -webkit-transition: border 0.5s ease;
  -moz-transition: border 0.5s ease;
  -o-transition: border 0.5s ease;
  transition: border 0.5s ease;
}

a {
  -webkit-transition: color 0.5s ease;
  -moz-transition: color 0.5s ease;
  -o-transition: color 0.5s ease;
  transition: color 0.5s ease;
}

.constrain {
  margin: 0 auto;
  display: block;
  width: 1300px;
  position: relative;
}

#top {
  
}

#top.innerpage {
  
}

#top .constrain {
    height: 737px;
	position: relative;
}

#top.innerpage .constrain {
  height: 217px;
}

#top #logo {
  position: absolute;
  top: 68px;
  left: 0px;
  z-index:100;
  width: 486px;
  height: 139px;
  display: block;
}

#top.innerpage a#logo {
  top: 48px;
  width: 366px;
}

#top #logo img {
  display: block;
  width: 100%;
  height: auto;
}

#top .nav {
  position: absolute;
  top: 0;
  right: 0;
  width: 660px;
  font-size: 20px;
  z-index: 100;
}

#top .nav-list {
  margin: 0px;
  padding: 0px;
}

#top .nav-list li {
  margin: 0px 15px;
  padding: 0px;
  float: left;
  position: relative;
}

#top .nav-list li:first-child {
  margin-left: 0px;
}

#top .nav-list li:last-child {
  margin-right: 0px;
}

#top .nav-list li a {
  border-top: 85px solid transparent;
  display: block;
  padding-top: 5px;
}

#top.innerpage .nav-list li a {
  border-top: 63px solid transparent;
}

#top .tagline {
  margin: 0px;
  padding: 0px;
  font-size: 13px;
  position: absolute;
  top: 130px;
  right: 0px;
  width: 660px;
  padding-top: 15px;
  z-index: 10;
}

#top.innerpage .tagline {
  top: 110px;
  padding-top: 15px;
}


#top .primaryimage {
  position: absolute;
  bottom: -70px;
  left: 0px;
  width: 100%;
}

#top.innerpage .primaryimage {
  bottom: auto;
  top: 0px;
  padding-top: 120px;
  z-index: 0;
  overflow: hidden;
}

#top .primaryimage img {
  display: block;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

#focus {
  padding-top: 140px;
}

#focus p.title {
  font-size: 48px;
  margin: 0px;
  text-align: center;
}

#focus .focusboxes {
  padding: 50px 0px 25px 0px;
}

#focus .focusboxes .focus {
  width: 22.30769230769231%;
  display: block;
  margin: 0px 1.769230769230769%;
  float: left;
  padding-bottom: 20px;
  padding-left: 10px;
  padding-right: 10px;
}

#focus .focusboxes .focus:first-child {
  margin-left: 0px;
}

#focus .focusboxes .focus:last-child {
  margin-right: 0px;
}

#focus .focusboxes .focus img {
  display: block;
  margin: -20px auto 0 auto;
  position: relative;
}

#focus .focusboxes a.focus span.title {
  position: relative;
  display: block;
  font-weight: 700;
  font-size: 22px;
  padding: 5px 0px;
  text-align: center;
}

#focus .focusboxes a.focus span.content {
  position: relative;
  display: block;
  font-size: 14px;
  padding: 0px 20px;
  text-align: center;
}

#focus .focusboxes a.focus span.button {
  position: relative;
  display: block;
  font-size: 15px;
  text-align: center;
  width: 80%;
  font-weight: 700;
  margin: 10px auto;
  padding: 6px 0px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

#subfocus .subfocus-left,
#subfocus .subfocus-right {
  font-size: 14px;
  width: 50%;
  float: left;
}

#subfocus .subfocus-left {
  background-image: url('../images/g-process-review-background.png');
  background-repeat: no-repeat;
  background-position: bottom right;
}

#subfocus .subfocus-left .subfocus-left-content {
  width: 645px;
  padding: 50px 60px 50px 0px;
  float: right;
}

#subfocus .subfocus-right .subfocus-right-content {
  width: 645px;
  padding: 50px 00px 50px 60px;
  float: left;
}

a.button {
  position: relative;
  display: block;
  font-size: 15px;
  text-align: center;
  width: 160px;
  font-weight: 700;
  margin: 10px 0px;
  padding: 6px 0px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

#subfocus .subfocus-left .subfocus-left-content p.title,
#subfocus .subfocus-right .subfocus-right-content p.title {
  font-size: 38px;
  text-align: left;
  font-weight: 300;
  margin: 0;
}

#breadcrumbs {
  
}

#breadcrumbs p {
  margin: 0px;
  font-size: 12px;
}

#content {
  padding: 20px 0px 0px 0px;
  z-index: 1000;
}

#content .sharebar {
  background: #fff;
  padding: 10px;
  margin: 10px 0px;
}

#content .constrain {
  padding: 30px 0px;
  font-size: 14px;
}

#content .content-left {
  width: 70%;
  float: left;
  padding-right: 10px;
}

#content .content-right {
  width: 30%;
  float: left;
  padding-left: 10px;
}

#content h1 {
  font-size: 38px;
  font-weight: 300;
  margin: 0px;
  padding: 0px;
}

#content .help-centre {
  width: 80%;
  margin: 0 auto;
  text-align: center;
}

#content h2 {
  margin: 20px 0px 10px 0px;
}

#content h3 {
  font-weight: 700;
}

#content ul,
#content ol {
  padding: 0px;
  margin: 0px;
}

#content ul li {
  list-style: disc;
  margin: 0px 0px 5px 30px;
}

#content ol li {
  margin: 0px 0px 5px 30px;
  padding: 0px;
}

#content .column-left {
  width: 50%;
  padding-right: 10px;
  float: left;
}

#content .column-right {
  width: 50%;
  padding-left: 10px;
  float: left;
}

#content .column-left h2,
#content .column-right h2 {
  margin: 0px;
}


.help-desk {
  
}

.help-desk h1 {
  display: block;
  text-align: center;
}

.help-desk input {
  margin: 40px auto;
  display: block;
  width: 600px;
  text-align: center;
  padding: 20px 0px;
  font-size: 20px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: 0px;
}

.help-desk .helpdesk-panels {
  width: 1000px;
  margin: 0 auto;
}

.content-right .helpdesk-panel {
  margin-bottom: 20px;
}

.helpdesk-panel {
  width: 100%;
}

.help-desk .helpdesk-panels .helpdesk-panel.panel-full {
  width: 100%;
  margin-bottom: 20px;
}

.help-desk .helpdesk-panels .helpdesk-panel.panel-full .helpdesk-panel-content {
  padding-bottom: 0px;
}

.help-desk .helpdesk-panels .helpdesk-panel {
  width: 49%;
  margin: 0px;
  float: left;
}

.help-desk .helpdesk-panels .helpdesk-panel.left {
  margin-right: 1%;
}

.help-desk .helpdesk-panels .helpdesk-panel.right {
  margin-left: 1%;
}

.helpdesk-panel a.cta {
  background: #FB7500;
  display: block;
  color: #fff !important;
  padding: 10px;
  width: 30%;
  text-align: center;
  margin: 20px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.helpdesk-panel a.cta:hover {
  background: #222;
}

.helpdesk-panel .helpdesk-panel-content {
  padding: 20px;
}

.content-right .helpdesk-panel.logos {
  border: 0px;
}

.content-right .helpdesk-panel .helpdesk-panel-content.pics {
  padding: 0px;
  
}

.content-right .helpdesk-panel .helpdesk-panel-content.pics img {
  width: 100%;
  height: auto;
}

.content-right .helpdesk-panel .helpdesk-panel-content.pics a::after {
  position: absolute;
  bottom: 10px;
  right: 10px;
  content: " ";
  display: block;
  width: 30px;
  height: 30px;
  background: transparent url('../images/i-zoom.png') 0px 0px no-repeat;
}

.content-right .helpdesk-panel .helpdesk-panel-content.pics a {
  display: block;
  width: 50%;
  height: auto;
  float: left;
  position: relative;
}

.helpdesk-panel p.title {
  margin: 0px;
  font-size: 16px;
  padding: 10px;
}

.helpdesk-categories {
  
}

.helpdesk-categories p.title {
  background: #8CD434;
  font-size: 14px;
}

.helpdesk-categories .helpdesk-categories-content {
  padding: 20px;
  background: #e4e4e4;
}


#footer span {
  font-size: 10px;
  padding: 10px 0px 5px 0px;
  display: block;
}

/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position: relative;
  margin: 0 auto;
	background:#FAA458 url(../images/nav.svg) no-repeat center center;
	background-size:18px;
	height:50px;
    z-index: 99999;
	width:50px;
}

.nav-rotate {
  background: #3D3D3B url(../images/nav-close.svg) no-repeat center center;
	background-size:18px;
}

.nav-mobile:hover {
  background-color: #333;
}

/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	border-left:1px solid #8B2870;
	height:49px;
	width:50px;
	cursor:pointer;
	z-index: 99999;
}
.nav-click i {
	display:block;
	height:48px;
	width:48px;
	background:url(../images/drop.svg) no-repeat center center;
	background-size:20px;
}
.nav-click:hover {
	background-color:#6E1656;
}

.frm_style_formidable-style.with_frm_style input[type="text"], .frm_style_formidable-style.with_frm_style input[type="password"], .frm_style_formidable-style.with_frm_style input[type="email"], .frm_style_formidable-style.with_frm_style input[type="number"], .frm_style_formidable-style.with_frm_style input[type="url"], .frm_style_formidable-style.with_frm_style input[type="tel"], .frm_style_formidable-style.with_frm_style input[type="phone"], .frm_style_formidable-style.with_frm_style input[type="search"], .frm_style_formidable-style.with_frm_style select, .frm_style_formidable-style.with_frm_style textarea, .frm_form_fields_style, .frm_style_formidable-style.with_frm_style .frm_scroll_box .frm_opt_container, .frm_form_fields_active_style, .frm_form_fields_error_style, .frm_style_formidable-style.with_frm_style .chosen-container-multi .chosen-choices, .frm_style_formidable-style.with_frm_style .chosen-container-single .chosen-single {
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  border: 0px;
}

#form_contact2 .frm_submit button {
  margin: 0px;
  text-align: center;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  border: 0px;
  width: 100%;
  box-shadow: 0px !important;
  padding: 15px 0px;
  font-weight: bold;
}

#form_contact2 .frm_error_style {
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  border: 0px;
}

.frm_style_formidable-style.with_frm_style p.description, .frm_style_formidable-style.with_frm_style div.description, .frm_style_formidable-style.with_frm_style div.frm_description, .frm_style_formidable-style.with_frm_style .frm-show-form > div.frm_description, .frm_style_formidable-style.with_frm_style .frm_error {
  padding-top: 5px;
}

@media only screen and (max-width: 1380px) {
	#subfocus .subfocus-left .subfocus-left-content,
	#subfocus .subfocus-right .subfocus-right-content {
      width: 100%;
	  padding: 30px 40px 30px 40px;
	}
	
	#subfocus .subfocus-right .subfocus-right-content img {
      width: 90%;
	  height: auto;
	}
	
	#subfocus .subfocus-left .subfocus-left-content p.title,
	#subfocus .subfocus-right .subfocus-right-content p.title,
	#content h1 {
      font-size: 28px;
	}
	
	#focus p.title {
      font-size: 38px;
	}
}

@media only screen and (max-width: 1360px) {
  .constrain,
  #top .constrain {
    width: 100%;
	  padding-left: 20px !important;
	  padding-right: 20px !important;
  }
	
  #top .constrain {
	
  }
	
  #top #logo {
    left: 20px;
  }
	
  #top .nav,
  #top .tagline {
    right: 20px;
  }  
}

@media only screen and (max-width: 1240px) {
  #top .nav-list li {
    margin: 0px 5px;
  }
	
  #top .nav {
    width: 540px;
  }
	
  #top .tagline {
    width: 540px;
  }
	/*#top #logo*/
}

@media only screen and (max-width: 1130px) {
  #top .constrain img {
    width: 96%;
	  height: auto;
  }
	
  #top.innerpage .constrain img {
    width: auto;
  }
}

@media only screen and (max-width: 1110px) {
  #top.innerpage .nav-list li {
    margin: 0px 5px;
  }
	
  #top.innerpage .nav {
    width: 550px;
  }
	
  #top.innerpage .tagline,
  #top .tagline{
    width: 540px;
  }
	
  #top #logo {
    
  }
	
  #top.innerpage a#logo {
    top: 67px;
	width: 296px;
	height: auto;
  }
	
  #top a#logo {
    top: 84px;
	width: 346px;
	height: auto;
  }
	
}

@media only screen and (max-width: 1100px) {
  .help-desk .helpdesk-panels {
    width: 100%;
  }
}

@media only screen and (max-width: 970px) {
	#top .constrain { height: 657px; }
}

@media only screen and (max-width: 940px) {
  #top .nav {
    font-size: 16px;
    width: 450px;
  }
	
  #top .tagline {
    width: 450px;
  }
	
  #top.innerpage .nav {
    width: 460px;
  }
	
  #top.innerpage .tagline,
  #top .tagline {
    width: 460px;
  }
	
}

@media only screen and (max-width: 940px) {
  #focus .focusboxes .focus {
    width: 44.61538461538462%;
    margin: 0px 1.769230769230769% 40px 1.769230769230769% !important;
    display: inline-block;
    vertical-align: top;
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
    float: none;
  }
  
  #focus .focusboxes {
    padding-top: 20px;
  }
	
  #content .content-left {
    width: 60%;
  }
	
  #content .content-right {
    width: 40%;
  }
	
}

@media only screen and (max-width: 880px) {
  #top a#logo {
    top: auto;
    left: auto;
    position: relative;
    margin: 0px auto 0px auto;
  }

  #top.innerpage a#logo {
    top: auto;
    left: auto;
    position: relative;
    margin: 0px auto 0px auto;
  }
	
  #top .nav,
  #top .tagline {
    position: relative;
    right: auto;
    top: auto;
    margin: 0 auto;
  }
	
  #top.innerpage .constrain {
    height: auto;
    padding: 20px 0px;
  }
	
  #top .constrain {
    padding-top: 20px;
  }
	
  #top .nav {
    padding: 30px 0px 10px 0px;
  }
	
  #top .nav, #top .tagline {
    text-align: center;
  }
	
  #top.innerpage .primaryimage {
	  display: none;
  }
	
  #focus {
    padding-top: 100px;
  }
  
  #focus p.title {
    padding-bottom: 20px;
  }
	
  #focus .focusboxes {
    padding-bottom: 0px;
  }
	
  #subfocus .subfocus-left {
    border-right: 0px;
    padding-left: 10px;
    padding-right: 10px;
  }
	
  #subfocus .subfocus-right {
    border-left: 0px;
	  padding-left: 10px;
    padding-right: 10px;
  }
	
  #content .column-left h2, #content .column-right h2 {
    margin: 10px 0px !important;
  }
	
  #top.innerpage .tagline {
    position: relative;
	  top: auto;
	  left: auto;
	  right: auto;
  }
	
  #top .nav-list li a,
  #top.innerpage .nav-list li a {
    border-top: 10px solid transparent;
  }
	
  #top .nav-list li ul.sub-menu,
  #top.innerpage .nav-list li ul.sub-menu {
    top: 49px !important;
  }	
}

@media only screen and (max-width: 790px) {
  
}

@media only screen and (device-width: 768px), only screen and (max-width: 768px) {
  
  #top .constrain {
    height: 597px;
  }

  #focus p.title,
  #subfocus .subfocus-left .subfocus-left-content p.title,
  #subfocus .subfocus-right .subfocus-right-content p.title,
  #content h1 {
    font-size: 28px;
  }
		   
  #focus .focusboxes a.focus span.title {
    font-size: 18px;
  }
	
  #focus .focusboxes a.focus span.content,
  #subfocus .subfocus-left, #subfocus .subfocus-right,
  #content .constrain {
    font-size: 13px;
  }
	
  #footer {
    font-size: 14px;
	padding: 30px 0px;
  }
	
  #focus .focusboxes a.focus span.button {
    font-size: 13px;
  }
  
  .help-desk input {
    width: 90%;
    margin: 0 auto 20px auto;
    
  }

}

@media only screen and (max-width: 640px) {
	#top .constrain { height: 497px; }
	
	#subfocus .subfocus-left, #subfocus .subfocus-right,
	#subfocus .subfocus-left .subfocus-left-content,
	#subfocus .subfocus-right .subfocus-left-right {
    width: 100%;
	  float: none;
	  height: auto !important;
	}
	
	#content .column-left,
	#content .column-right {
    width: 100%;
	  padding-right: 0px;
	  padding-left: 0px;
	}
	
	#content .constrain .constrain {
    padding-left: 0px !important;
	  padding-right: 0px !important;
	}
	
	#subfocus .subfocus-left .subfocus-left-content, #subfocus .subfocus-right .subfocus-right-content {
      padding: 20px 10px;
	}
	
    #content .content-left {
      width: 60%;
    }

    #content .content-right {
      width: 40%;
    }
  
  .help-desk .helpdesk-panels .helpdesk-panel,
  .help-desk .helpdesk-panels .helpdesk-panel.right {
    width: 100%;
    margin: 0px 0px 10px 0px;
    float: none;
  }
}


@media only screen and (max-width: 570px) {
  
}

@media only screen and (max-width: 500px) {
  
}


@media only screen and (min-device-width : 320px) and (max-width : 568px), (min-device-width : 320px) and (max-width : 480px)  { 
	#top .primaryimage {
    display: none;
	}
	
	#top .constrain {
    height: auto;
	  padding-bottom: 20px;
	}
	
  #content .constrain {
    padding-top: 0px;
  }
  
  #focus .focusboxes .focus {
    width: 100%;
    margin: auto;
    display: block;
    vertical-align: top;
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 20px;
    float: none;
    margin-bottom: 20px;
    margin-left: 0px !important;
    margin-right: 0px !important;
  }
	
	#focus .focusboxes .focus img {
    margin: 0 auto;
	}
  
  #content .content-left {
    width: 100%;
    float: none;
  }

  #content .content-right {
    width: 100%;
    float: none;
    padding-top: 40px;
  }
 
  .nav-mobile {
    display:block;
  }
  
  .nav-list {
    display:none;
  }
  
  #top .nav,
  #top .tagline {
    width: 100%;
  }
  
  #top .nav {
    min-height: 50px;
  }
  
  #top.innerpage .nav,
  #top .nav {
    width: 100%;
  }
  
  #top.innerpage .nav-list li,
  #top.innerpage .nav-list li ul li,
  #top .nav-list li,
  #top .nav-list li ul li {
    margin: 0px;
    float: none;
    width: 100%;
  }
  
  #top .nav-list li a,
  #top.innerpage .nav-list li a {
    border-top: 0px;
    padding: 10px 0px;
  }
  
  #top.innerpage .tagline {
    width: 100%;
  }
  
  #top .nav-list li ul.sub-menu,
  #top.innerpage .nav-list li ul.sub-menu {
    left: auto !important;
    top: auto !important;
    position: relative !important;
    display: block !important;
    border: 0px !important;
    float: none;
  }
  
  #top .nav-list li ul.sub-menu a {
    background: transparent !important;
    border: 0px !important;
    width: 100% !important;
  }
  
  #top .nav-list li ul.sub-menu a:hover {
    color: #ccc !important;
  }
  
  #top .nav-list li ul.sub-menu a::before {
    content: "- ";
  }
	
  #focus p.title, #subfocus .subfocus-left .subfocus-left-content p.title, #subfocus .subfocus-right .subfocus-right-content p.title, #content h1 {
    font-size: 24px;
  }
  
  #focus {
    padding-top: 20px;
  }
  
  #focus p.title {
    padding-bottom: 0px;
  }
  
}

@media only screen and (max-width: 419px) {
  #top.innerpage a#logo,
  #top a#logo {
    width: 90%;
  }
}